## org.apache.commons.math.ode.sampling
Class DummyStepHandler.LazyHolder

    java.lang.Object
      org.apache.commons.math.ode.sampling.DummyStepHandler.LazyHolder

Enclosing class:
  DummyStepHandler

    private static class DummyStepHandler.LazyHolder

extends java.lang.Object

Holder for the instance.

We use here the Initialization On Demand Holder Idiom.

Field Summary
`private static DummyStepHandler` `INSTANCE` Cached field instance.

Constructor Summary
`private` `DummyStepHandler.LazyHolder()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### INSTANCE

    private static final DummyStepHandler INSTANCE

  Cached field instance.

Constructor Detail

### DummyStepHandler.LazyHolder

    private DummyStepHandler.LazyHolder()

Copyright (c) 2003-2010 Apache Software Foundation